[users] fail2ban upgrade challenge

John Thomas gmane-2006-04-16 at jt-socal.com
Fri Apr 11 03:34:53 CEST 2008


Thank you for all the great software.

I have been running fail2ban-0.8.1-1.el5.rf without issue.  When I yum 
update to fail2ban-0.8.2-1.el5.rf, fail2ban fails to run or even log an 
error.

I don't know much.  I noticed the fail2ban.conf file has moved socket= 
/tmp/fail2ban.sock to /var/run/fail2ban/fail2ban.sock and 
/var/run/fail2ban/ does not exist.  I tried creating /var/run/fail2ban/, 
but that did not help.  I am guessing a permission issue, but don't know 
where to start.

Any suggestions?

-- 
Sincerely,
John Thomas



More information about the users mailing list